#container {
	width:517px;
	float:left;
	position:relative;
	z-index:0;
	padding:15px 0 0 15px;
}

#example {
	width:502px;
	height:300px;
	position:relative;
}

#ribbon {
	position:absolute;
	top:-3px;
	left:-15px;
	z-index:500;
}

#frame {
	position:absolute;
	z-index:0;
	width:502px;
	height:300px;
	top:-3px;
	left:-80px;
}

#slides {
	position:relative;
	height:300px;
	overflow:hidden;
	z-index:100;
}



.slides_container {
	width:502px;
	height:300px;
	overflow:hidden;
	position:relative;
}



.pagination {
	position:absolute;
	bottom:10px;
	right:0;
	width:100px;
	z-index: 999;
}

.pagination li {
	float:left;
	margin:0 1px;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background:#d9d9d9;
	background-position:0 0;
	float:left;
	overflow:hidden;
	border-radius:7px;
	margin-right:5px;
}

.pagination li.current a {
	background:#9e1413;
}

.caption {
	position:absolute;
	bottom:-35px;
	height:30px;
	padding:5px 20px 0 20px;
	background:#000;
	background:rgba(0,0,0,.5);
	width:540px;
	font-size:1.3em;
	line-height:1.33;
	color:#fff;
	text-shadow:none;
}
.caption p { color:#fff;}